#. extracted from swext/mediawiki/src/registry/data/org/openoffice/Office/Custom
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-05 23:52+0200\n"
"Last-Translator: Andras <timar74@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ku\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"GeneralSendError\n"
"value.text"
msgid "The operation 'Send to MediaWiki' could not be completed successfully."
msgstr "Operasiyona 'Bişîne MediaWiki' bi serketinê nehate temamkirin."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoWikiFilter\n"
"value.text"
msgid "The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter Settings' to install the filter, or use the setup to install the component."
msgstr "Parzûna bişîne derve ya MediaWiki nayê dîtin. Ji bo sazkirina parzûnê 'Mîhengên Parzûna Amûrên-XML' hilbijêre, an jî ji bo sazkirina pêkhênanê saz bike bi kar bîne."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoConnectionToURL\n"
"value.text"
msgid "A connection to the MediaWiki system at '$ARG1' could not be created."
msgstr "Girêdana bi pergala MediaWiki li '$ARG1' re nayê afirandin."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"WrongLogin\n"
"value.text"
msgid "User name or password is incorrect. Please try again, or leave the fields blank for an anonymous connection."
msgstr "Navê bikarhêner an jî nasnav çewt e. Jê kerema xwe cardin biceribînin, an jî ji bo girêdana bênav (anonymous) qadan vala bihêle."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"InvalidURL\n"
"value.text"
msgid "A connection could not be created because the URL is invalid."
msgstr "Girêdan nayê afirandin, ji ber ku URL nederbasdar e."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"NoURL\n"
"value.text"
msgid "Specify a MediaWiki server by providing a URL."
msgstr "Pêşkêşkera MediaWiki bi peydekirina URL re dîyar dike."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"CancelSending\n"
"value.text"
msgid "The transfer has been interrupted. Please check the integrity of the wiki article."
msgstr "Veguheztin hat qut bûn. Jê kerema xwe piştrastkirina gotara wiki kontrol bike."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_UrlLabel\n"
"value.text"
msgid "U~RL"
msgstr "Malper"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_UsernameLabel\n"
"value.text"
msgid "~Username"
msgstr "~Navê bikarhêner"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_PasswordLabel\n"
"value.text"
msgid "~Password"
msgstr "Şî~fre"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendTitle\n"
"value.text"
msgid "Send to MediaWiki"
msgstr "Bişîne MediaWiki"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_WikiArticle\n"
"value.text"
msgid "Wiki article"
msgstr "Gotara Wîkî"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_No\n"
"value.text"
msgid "No"
msgstr "Na"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_OK\n"
"value.text"
msgid "OK"
msgstr "Temam"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_Yes\n"
"value.text"
msgid "Yes"
msgstr "Erê"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_AddButton\n"
"value.text"
msgid "~Add..."
msgstr "~Lêzêdekirin..."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditButton\n"
"value.text"
msgid "~Edit..."
msgstr "~Sererastkirin..."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendButton\n"
"value.text"
msgid "~Send"
msgstr "~Bişîne"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_RemoveButton\n"
"value.text"
msgid "~Remove"
msgstr "~Rakirin"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_NewWikiPage_Label1\n"
"value.text"
msgid "A wiki article with the title '$ARG1' does not exist yet. Do you want to create a new article with that name?"
msgstr "Gotara bi sernavê '$ARG1' hê tuneye. Tu dixwazî bi vê navê gotarekî nû biafirînî?"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label1\n"
"value.text"
msgid "Media~Wiki Server"
msgstr "Pêşkêşkera Media~Wiki"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label2\n"
"value.text"
msgid "~Title"
msgstr "~Sernav"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_Label3\n"
"value.text"
msgid "S~ummary"
msgstr "~Kurte"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_MinorCheck\n"
"value.text"
msgid "This is a ~minor edit"
msgstr "Ev guherandinek ~biçûk e"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_SendToMediaWiki_BrowserCheck\n"
"value.text"
msgid "Show in web ~browser"
msgstr "Li ~gerokê torê nîşan bide"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"UnknownCert\n"
"value.text"
msgid "The certificate of the selected site is unknown."
msgstr "Bawernameya malpera hilbijartî nayê zanîn."

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_MediaWiki_Title\n"
"value.text"
msgid "MediaWiki"
msgstr "MediaWiki"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_AccountLine\n"
"value.text"
msgid "Account"
msgstr "Hesab"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_WikiLine\n"
"value.text"
msgid "MediaWiki Server"
msgstr "Pêşkêşkarê MediaWiki"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_EditSetting_SaveBox\n"
"value.text"
msgid "~Save password"
msgstr "Şîfreyê ~tomar bike"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_MediaWiki_Extension_String\n"
"value.text"
msgid "Wiki Publisher"
msgstr "Wiki Publisher"

#: WikiExtension.xcu
msgctxt ""
"WikiExtension.xcu\n"
".WikiExtension.Strings\n"
"Dlg_WikiPageExists_Label1\n"
"value.text"
msgid "A wiki article with the title '$ARG1' already exists.&#13;&#13;Do you want to replace the current article with your article?&#13;&#13;"
msgstr "Gotarekî wiki bi sernavê '$ARG1' jixwe heye.&#13;&#13; Hun dixwazin ku gotara heyî bi gotara xwe re biguherînin?&#13;&#13;"
